Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588899 - openais gather interrupting recovery causing lockup of sync process
Summary: openais gather interrupting recovery causing lockup of sync process
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 19:18 UTC by Benjamin Kahn
Modified: 2016-04-26 15:39 UTC (History)
8 users (show)

Fixed In Version: openais-0.80.6-8.el5_4.6
Doc Type: Bug Fix
Doc Text:
A gather operation which interrupted synchronization could have caused cluster lockup.
Clone Of:
Environment:
Last Closed: 2010-06-16 10:17:51 UTC
Target Upstream Version:


Attachments (Terms of Use)
revision 2130 backported (deleted)
2010-05-04 20:13 UTC, Steven Dake
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0485 normal SHIPPED_LIVE openais bug fix update 2010-06-16 10:17:41 UTC

Description Benjamin Kahn 2010-05-04 19:18:59 UTC
This bug has been copied from bug #586519 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Steven Dake 2010-05-04 20:13:26 UTC
Created attachment 411397 [details]
revision 2130 backported

Comment 6 errata-xmlrpc 2010-06-16 10:17:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0485.html

Comment 7 Douglas Silas 2011-01-11 23:18:15 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A gather operation which interrupted synchronization could have caused cluster lockup.


Note You need to log in before you can comment on or make changes to this bug.